Tryton - Issues

 

Issue6907

Title Unable to close wizard after an error is shown
Priority bug Status resolved
Superseder Nosy List ced, pokoli, reviewbot, roundup-bot
Type crash Components tryton
Assigned To ced Keywords review
Reviews 42811003
View: 42811003

Created on 2017-11-03.12:18:50 by pokoli, last changed by roundup-bot.

Messages
New changeset c45ca31530d9 by Cédric Krier in branch '4.6':
Process exception during the callback
http://hg.tryton.org/tryton/rev/c45ca31530d9
New changeset 08733d69b5e9 by Cédric Krier in branch 'default':
Process exception during the callback
http://hg.tryton.org/tryton/rev/08733d69b5e9
review42811003 updated at https://codereview.tryton.org/42811003/#ps1
msg36694 (view) Author: [hidden] (pokoli) (Tryton committer) (Tryton translator) Date: 2017-11-03.12:18:49
If an error is raised while a wizard is in progress it's not possible to close the wizard as clicking the buttons on the wizard does nothing.

Found on latest trunk.
History
Date User Action Args
2017-11-18 13:16:19roundup-botsetmessages: + msg36939
2017-11-09 19:03:05roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg36783
2017-11-06 18:35:18reviewbotsetnosy: + reviewbot
messages: + msg36741
2017-11-06 18:15:14cedsetassignedto: pokoli -> ced
nosy: + ced
2017-11-06 18:15:09cedsetstatus: unread -> testing
reviews: 42811003
keyword: + review
2017-11-03 12:18:50pokolicreate

Showing 10 items. Show all history (warning: this could be VERY long)